.cnblogs_code{
   background-color: floralwhite;
   border: 1px dashed #CCC;
}
.cnblogs_code div{
   background-color: transparent;
}
.diggnum, .burynum{
   color: white;
}
.diggit{
   background: Green;
   border: 1px dashed #CCC;
   color: white;
}
.diggit::after{
   content: "Good";
   display: block;
   font-weight: bold;
}
.buryit{
   background: Red;
   border: 1px dashed #CCC;
   color: white;
}
.buryit::after{
   content: "Fuck";
   display: block;
   font-weight: bold;
}
#navList a:link{
  text-shadow: none;
}
#navList a:hover{
  background-color: Orange;
}
#ad_t2,#ad_c1,#opt_under_post,#under_post_news,#ad_c2,#under_post_kb,div.commentform input.author,.commentbox_title_left,#comment_form_container > p:nth-child(3){
  display:none;
}
div.commentform textarea,.commentbox_title{
  width:100%;
}
div.commentform textarea{
  margin-top:5px;
}
.commentbox_title_right > img{
  display:inline;
}
.comment_btn{
    background: #169fe6 none repeat scroll 0 0;
    border: 0 none;
    color: white;
    height: 36px;
    line-height: 22px;
    margin: 0;
    opacity: 0.8;
    padding: 0;
    width: 80px;
}